## r-cran-alr3 2.0.8

=== DESCRIPTION ===
Package: alr3
Version: 2.0.8
Date: 2018-06-22
Title: Data to Accompany Applied Linear Regression 3rd Edition
Author: Sanford Weisberg <sandy@umn.edu>
Maintainer: Sanford Weisberg <sandy@umn.edu>
Depends: R (>= 3.2.0), car
LazyData: yes
Description: Data files and a few functions used in the textbook S. Weisberg (2005), 
 'Applied Linear Regression,' 3rd edition, Wiley are presented.  
 This package depends on the car package. Many functions formerly 
 in alr3 have been renamed and now reside in car.  
 Data files have been lightly modified to make some data columns row labels.  Many 
 of these files are also in the newer alr4 package.
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2018-06-22 20:53:22 UTC; sandy
Repository: CRAN
Date/Publication: 2018-06-22 21:05:11 UTC
