=== debian/changelog ===
r-cran-alr3 (2.0.8-9) unstable; urgency=low

  * Initial release

 -- Stuart Raeburn <raeburn@loncapa.org>  Sun, 25 Oct 2025 13:07:00 -0400
