=== debian/control ===
Source: r-cran-alr3
Section: gnu-r
Priority: optional
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Build-Depends: debhelper-compat (= 13), r-base-dev, r-cran-car
Standards-Version: 4.7.2
Homepage: https://cran.r-project.org/package=alr3 

Package: r-cran-alr3
Architecture: all
Depends: r-base-core, r-cran-car, ${misc:Depends}, ${R:Depends} 
Description: This is a companion to Applied Linear Regression by S Weisberg.
 It includes all the data sets discussed in the book (except one),
 and several few functions that are tailored to the methods
 discussed in the book.
