=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/alr3_([-\d\.]*)\.tar.gz
